/* CSS Document */

#SignUpButton:hover {
	opacity: 0.5;	
}

@media (min-width: 771px) {
	#IAmArea .large-2 {
		margin-left: 40px; 
		margin-right: 40px;
	}
}

#wsobp-description {
	overflow: scroll;	
}

#HouseRulesForm {
	position: fixed; 
	width: 100%; 
	height: 100%; 
	left: 0px; 
	top: 0px; 
	z-index: 900;
	 background-color: rgba(0,0,0,0.95);
}

#InfusionButton {
	width:200px; 
	height:40px; 
	background-color:#0A21F5; 
	color:#FFFFFF; 
	font-size:14px; 
	font-family:Helvetica; 
	border-color:#000000; 
	border-style:Solid; 
	border-width:1px; 
	-moz-border-radius:3px;
	border-radius:3px;	
}

#Modal .Title { 
	font-weight: bold;
	font-size: 16px;	
}

#Modal {
	position: absolute; 
	left: 50%; 
	margin-left: -330px; 
	width: 660px; 
	max-width: 100%; 
	min-height: 350px; 
	overflow: visible; 
	background-color: #fff; 
	z-index: 1000; 
	top: 50px;	
	padding: 20px;
}

#Modal div {
	padding: 5px;	
}

@media (max-width: 770px) {
	#Modal {
		width: 100%;
		left: 0px;  
		margin-left: -0px; 
	}
}

.fblbCenterOuter.fblbCenterOuterFb.fblbLeft {
	display: none;	
}

.fadeOver {
	cursor: pointer;	
}

.quick-view {
	display: none;
}

#homesection-searchwrapper {
	height: 30px;
	overflow: hidden;	
}

.close_window {
	cursor: pointer;	
}
.box-overlay {
	background: rgba(0,0,0,.8);
	height: 100%;
	width: 100%;
	z-index: 999999999;
	position: fixed;
	top: 0;
	left: 0;
	font-family: 'Pontano Sans', sans-serif;
}
.box-main {
	position: fixed;
	top: 50%;
	left: 50%;
	background: #000;
	width: 440px;
	margin-left: -200px;
	margin-top: -145px;
	height: 290px;
	padding:20px;
}
.box-header {
	text-align: center;
}
.box-header img {
	width: 360px;
}
.box-content {
	padding-top:30px;
}
.box-content {
	color: #ff0000;
	font-size: 23px;
	font-weight: normal;
	text-align: center;
	width: 400px;
}
.box-content span {
	display:block;
}
.box-content input {
	font-size: 32px;
	margin-left: 23px;
	margin-top: 15px;
	margin-bottom: 5px;
}
.box-content a {
	color: #727272;
	font-size: 16px;
	margin-left: 33px;
	float: left;
}
.box-content button {
	float: right;
	padding: 10px;
	border-radius: 5px;
	border: none;
	margin-top: 3px;
	margin-right: 12px;
	background: #1d307a;
}
.box-content button span {
	font-size:19px;
	color: #fff;
	font-weight: normal;
	width: auto;
}


@media (max-width: 770px) {
	#SearchArea {
		display: none;
	}
	
	#wsobp-page {
		width: 100%;
	}
	#wsobp-page #main-content {
		width:100%;
	}
	#main-content {
		width:100%;
	}
	#IAmArea .large-2 {
		margin-left: 5px;
		margin-right: 5px;
		width: 20%;
		padding-left: 0px;
		padding-right: 0px;
	}
	#IAmArea .large-4 {
		width: 100%;
	}
	#IAmArea .large-4 .homesection-sectiontitle {
		font-style: 20px;
	}
	.homesection-title {
		font-size: 10px;
	}
	.homesection {
		padding-left: 10px;
		padding-right: 10px;
	}
	.homesection .large-2 {
		margin-left: 5px;
		margin-right: 5px;
		width: 15%;
		padding-left: 0px;
		padding-right: 0px;
	}
	.homesection .large-4 {
		margin-left: 5px;
		margin-right: 5px;
		width: 15%;
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media (min-width: 771px) {
	
	#wsobp-page {
		width:1045px;
	}
	#wsobp-page #main-content {
		width:1045px;
	}
	#main-content {
		width:1045px;
	}
}

#masthead .header-container {
	margin-top: 10px;
}

#wsobp-general-info li {
	margin-left: 20px;	
}

#wsobp-page {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#competitive-nav {
	display: none;
	background: url(/wp-content/themes/flatsome/templateImages/subnav-bg.jpg);
	margin-top: -30px;
	margin-left: -20px;
	margin-bottom: 15px;
}

@-moz-document url-prefix() {
    #competitive-nav {
        margin-top: -34px;
    }
}

#competitive-nav ul li {
	list-style: none;
	float:left;
	position: relative;
}

#competitive-nav li > a {
	display: block;
	padding: 10px 25px;
	color: #444;
	font-weight: normal;
	text-shadow: 0px 0px 3px #ddd;
}

#competitive-nav li.hasmore > a {
	padding-right: 40px;
	background: url(/wp-content/themes/flatsome/templateImages/storenav-hasmore.png) no-repeat top right;
}

#competitive-nav li.current-menu-item a, #competitive-nav ul li.current-menu-item > a:hover {
	color: #111;
	background: #ddd url(/wp-content/themes/flatsome/templateImages/nav-selected-white.png) center bottom no-repeat;
}

#competitive-nav ul.sub-menu li.current-menu-item a{
	background: white;
	color: #444;
}

#competitive-nav ul.sub-menu li.current-menu-item a:hover{
	background: #ddd;
}

#competitive-nav ul ul {
	display:none;
	position:absolute;
	top:30px;
	left:-15px;
	float:left;
	z-index: 99999;
	box-shadow: 0px 0px 4px #333;
	}	

#competitive-nav ul ul ul {
	left:100%;
	top:0;
	}	

#competitive-nav ul li:hover > ul {
	display:block;
	}

#competitive-nav ul li ul li a, #competitive-nav ul li.current-menu-item ul li a {
	font-family: Arial, sans-serif;
	font-size: 12px;
	background: white;
	color: #444;
	width: 160px; 
	margin: 0;
	padding: 8px 10px 8px 10px;
	}
	
#competitive-nav ul li ul li a:hover {
	background: ddd;
	color: #111;
	}
	
	
	/* selected top menu after you hover into sub menu */
#competitive-nav ul > li > a {
	 background: rgba(222,222,222,0);
	 -webkit-transition: background 0.2s ease-out;
	 -moz-transition: background 0.2s ease-out;
	}	
	
#competitive-nav ul > li:hover > a {
	 color: #111;
	 text-shadow: 0px 0px 3px #fff;
	 background: #ddd;
	}
	
#competitive-nav ul > li.hasmore:hover > a {
	 color: #111;
	 text-shadow: 0px 0px 3px #fff;
	 background: url(/wp-content/themes/flatsome/templateImages/storenav-hasmore.png) right bottom no-repeat;
	 }

#wsobp-page h2 {
	font-size: 26px;
}
	
#wsobp-page #main-content {
	float:none;
}

#wsobp-page #like-buttons {
	width: 418px;
	height:30px;
}

#wsobp-page .major-event-like-button {
	width: 130px;
}

#wsobp-page #googz-plus-one {
	margin-top: -2px;
	width: 115px;
}

#wsobp-page #promo-video {
position: relative;
width:500px;
height:365px;
margin: 0px;
margin-bottom: 15px;
float: right;
margin-top: 10px;
}

#wsobp-page #promo-video iframe {
border: 1px solid #ed1e25;
background: black url(/wp-content/themes/flatsome/templateImages/video-load.gif) no-repeat center center;
height: 365px;
}

#wsobp-general-info {
	float:left;
	margin-right: 20px;
	width: 418px;
}

#wsobp-general-info p, #wsobp-general-info ul li {
	color: #222;
	list-style-type: square;
}

#wsobp-general-info h1 {
	margin-top: 5px;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 29px;
	padding-bottom: 6px;
	border-bottom: 2px solid #666;
	margin-bottom: 20px;
}

#wsobp-general-info p {
	margin-bottom: 20px;
	font-size: 14px;
	margin-left: 55px;
	border-left: 1px solid #aaa;
	padding-left: 15px;
}

#wsobp-general-info div {
	color: #ba1515;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 10px;
	float: left;
	position: relative;
	top: 2px;
}

#wsobp-general-info div#mobp-title {
	float: none;
	border-bottom: 2px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}


#wsobp-general-info ul {

	margin-left: 55px;
	border-left: 1px solid #aaa;
	padding-left: 10px;
	
}

#mobp-deadline {
padding: 20px;
color: #ed0000;
font-size: 22px;
text-transform: uppercase;
letter-spacing: 2px;
border: 1px dashed #ed0000;
background: #fafafa;
margin-top: 20px;
text-align: center;
}

#mobp-deadline .deadline-text {
	color: #333;
	font-size: 16px;
	display: inline-block;
	position: relative;
	bottom:2px;
}

.deadline-date {
	display: inline-block;
}



#first-deadline-date {
	padding-right: 40px;
	margin-right: 40px;
	border-right: 1px dashed #333;
}

#big-buttons {
	margin-top:20px;
	padding-top:0px;
}

#purchase-button {
	margin-right:20px;
}

#pricing-signup-buttons a {
	width:170px;
	margin-left:12px;
	background: #ddd;
	border: 2px solid #fff;
	display: inline-block;
	padding: 14px;
	text-align: center;
	color: #bc0011;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 14px;
	box-shadow: none;
	-webkit-transition: box-shadow .3s ease-out;
	-moz-transition: box-shadow .3s ease-out;
}

#pricing-signup-buttons a:first-child {
	margin-left:0px;
}

#pricing-signup-buttons a:hover {
	color: #ed1e25;
	box-shadow: 0px 0px 3px #111;
}

#wsobp-description {
	background: #ebebeb url(/wp-content/themes/flatsome/templateImages/wsobp-logo.jpg) 10px 10px no-repeat;
	padding: 20px;
	padding-left: 240px;
	height: 240px;
	border: 1px solid #aaa;
}

.post-50135 #wsobp-description, .post-634 #wsobp-description {
	background: #ebebeb url(/wp-content/themes/flatsome/templateImages/mobp-page-logo.jpg) 10px 10px no-repeat;
}

#mobp-quotes {
	margin-left:60px;
	margin-top:15px;
}

#wsobp-page .venue-pic {
	margin-bottom: 20px;
}

#wsobp-page .venue-pic img {
	float:left;
	margin-right: 20px;
}

#wsobp-page .venue-pic-text {
	width:258px;
	font-size: 14px;
	float:right;
	background: #fafafa;
	border:1px solid #ddd;
	padding:20px;
	color:#333;
	
}

#wsobp-page #FAQ h3 {
	margin-top:20px;
	background: url(/wp-content/themes/flatsome/templateImages/q.jpg) no-repeat left top;
	padding-left: 20px;
}

#wsobp-page #FAQ p, #wsobp-page #FAQ ul {
	margin-left: 50px;
}

#wsobp-page #side-events h3 {
	margin-top:20px;
	background: none;
	padding-left: 0px;
	display: inline;
}

#wsobp-page #side-events p {
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#wsobp-side-events pre {
	margin-bottom: 10px;
	margin-left: 10px;
	height: auto;
}


#post-176 ul li {
	list-style-type: none;
	font-size: 22px;
	color:#444;
	margin-left: 5px;
	margin-top: 20px;
}

/* ===================================== Satellite Tournaments Page ====================================*/

#main-content ul li.upcoming-satellite {
	margin-left: 0px;
	list-style-type: none;
	margin-top: 10px;
	font-size: 12px;
}

#main-content ul li.upcoming-satellite div {
	box-sizing: content-box;
	width: auto;
	text-wrap: none;	
}

#main-content div {
}

.upcoming-satellite-body {
	background: #333;
	border-radius: 5px;
	color:white;
	font-weight: bold;
	position:relative;
	width: 100%;
	height: 39px;
}

#aside .upcoming-satellite-body {
	background: #333;
	border-radius: 5px;
	color:white;
	font-weight: bold;
	position:relative;
	width:300px;
	height: 34px;
	margin-bottom:5px;
}

#aside .satellite-location-city {
	background:none;
}


.upcoming-satellite-body .list-satellite-types-container {
	float:right;
	text-align:right;
	padding-right:5px;
	height:34px;
	margin-top:-5px;
}

#main-content .upcoming-satellite-body .list-satellite-types ul li {
	background:red;
	padding:6px 10px;
	border-radius: 3px;
	float:left;
	list-style:none;
	margin-left: 5px;
	margin-bottom: 0px;
	position:relative;
	top: -6px;

}

.upcoming-satellite-body a {
	color:white;
}

.satellite-date {
	width:75px;
	padding: 10px 10px;
	float: left;
	background: #ed1e25;
	border-radius: 5px 0px 0px 5px;
}

.satellite-location-state {
	width:18px;
	background:#2a3b8b;
	padding: 10px 10px;
	float:left;
}

.satellite-location-city {
	width:120px;
	background:#777;
	padding: 10px 10px;
	float:left;
}

.satellite-venue {

	padding: 10px 10px;
	float: left;

}

.list-winners {
	color:white;
	padding:3px 15px;
	background:#444;
	border-radius: 0px 0px 4px 4px;
	display: inline-block;
	margin-right: 20px;
	float: right;
}

/* ===================================== Satellite Tournaments Singles Page ====================================*/

#main-content {
position: relative;
margin-left: auto;
margin-right: auto;
}

#satellite-tournament-single-page h1 {
	background: #ed1e25;
	padding: 15px;
	border-radius: 5px 5px 0px 5px;
	text-align: center;
	color:white;
}

#satellite-tournament-single-page #satellite-date {
	width:90px;
	background:white;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	float: left;
	margin-right: 15px;
	position:relative;
	z-index:30;
}

#satellite-tournament-single-page #post-date-month {
	padding:5px;
	text-align:center;
	background:red;
	color:white;
}

#satellite-tournament-single-page #post-date-day {
	font-size:30px;
	color:black;
	text-align:center;
	padding:5px;
}

#satellite-tournament-single-page #satellite-time {
	font-size:20px;
	color:black;
	text-align:center;
	padding:3px 10px;
	background:white;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	float:left;
	margin-top:18px;
	position:relative;
	z-index:30;
}

#satellite-tournament-single-page #satellite-location {
	color:white;
	text-align:center;
	padding:5px 10px;
	background:#2a3b8b;
	font-weight: normal;
	margin-top:15px;
	border-radius: 5px 0px 5px 5px;
	position:relative;
}

#satellite-tournament-single-page #satellite-location-street-address {
	font-size:25px;
	margin-bottom:0px;
}

#satellite-tournament-single-page #satellite-city-state-zip {
	font-size:16px;
}

#view-map-button {
	position:absolute;
	padding: 5px 10px;
	background: #009900;
	right:20px;
	top: 46px;
	border-radius:3px;
	font-size:10px;
}

.list-satellite-types ul {
	margin-top: 15px;	
}

#satellite-tournament-single-page #list-satellite-types li {
	list-style:none;
	background: #ed1e25;
	color:white;
	border-radius: 4px;
	padding: 10px 25px;
	margin-right:10px;
	float:left;
	margin-left:0px;
}

#satellite-tournament-single-page #event-details {
	clear:both;
}

#satellite-tournament-single-page #event-details h2 {
	display: inline-block;
	background:#ddd;
	border-radius: 5px 5px 0px 0px;
	padding:3px 40px;
	border: 1px solid #bbb;
	margin-bottom:0px;
	color:#333;
	margin-left:20px;
	
}

#satellite-tournament-single-page #event-details .entry {
	background:white;
	border-radius: 5px;
	padding:10px;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}

#satellite-tournament-single-page #event-details .entry img {
	max-width: 590px;
	height: auto;
}

#satellite-tournament-single-page #aside {
margin-top:10px;
}

p#entry-fee, p#winners {
	font-size: 24px;
	line-height: 26px;
}

h2#winners-title {
	margin-top:10px;
}


/* ===================================== Rules Pages ====================================*/

#rules-nav {
	margin-bottom: 20px;
}

#tournament-rules-tab {
	display: inline-block;
	width: 470px;
	height:50px;
	background: url(/wp-content/themes/flatsome/templateImages/rules-tabs.jpg) bottom left;
}

#house-rules-tab {
	display:inline-block;
	width: 470px;
	height:50px;
	background: url(/wp-content/themes/flatsome/templateImages/rules-tabs.jpg) top right;
}

a#house-rules-tab.active {
	background: url(/wp-content/themes/flatsome/templateImages/rules-tabs.jpg) bottom right;
}

a#tournament-rules-tab.active {
	background: url(/wp-content/themes/flatsome/templateImages/rules-tabs.jpg) top left;
}